<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="70">
    <author>_M4Rm.3</author>
	<contributors>Ossimagger, Seme</contributors>
    <version>1.0.0.0</version>
	<iconFilename>icon_series7R350.png</iconFilename>
	
    <title>
        <en>John Deere 7R 250-350</en>
    </title>
	
   <description>
        <en>
			<![CDATA[3rd Generation John Deere 7R.

			Power: 250-350 HP
			Top Speed: 50 kph


			Configurations:
			    - Tires
			    - Front Attacher
				- Fender Front
			    - Fender Back
				- Warning Signs
				- Extra Worklights
				- Top Lights
			    - CommandArm Layout
			    - GPS Receiver
				- License Plate Front Position
				- Laforge EZ-Ballast Frame
			    - Isaria PRO Compact (Precision Farming DLC)

			Motor Configurations:
				- 7R 250 (250 HP, max. 275 HP)
				- 7R 270 (270 HP, max. 297 HP)
			    - 7R 290 (290 HP, max. 319 HP)
			    - 7R 310 (310 HP, max. 341 HP)
			    - 7R 330 (330 HP, max. 363 HP)
			    - 7R 350 (350 HP, max. 385 HP)
			
			Animations:
				- Fender Front Left
			    - Fender Front Right
			    - Sterring Base
				- Seat
				- Display Swap
				- Armrest Left
			    - Door Left
			    - Window Back
				- Passenger Seat
			    - Warning Signs
				
			Simple IC Mod required!]]>
        </en>
		<de>
			<![CDATA[3. Serie John Deere 7R.

			Leistung: 250-350 PS
			Höchstgeschwindigkeit: 50 km/h


			Konfigurationen:
			    - Reifen
			    - Frontanbau
			    - Kotflügel Vorne
			    - Kotflügelverbreiterung Hinten
			    - Warntafeln
				- Extra Arbeitsscheinwerfer
			    - Topscheinwerfer
			    - CommandArm Layout
			    - GPS Antenne
			    - Kennzeichenposition Vorne
				- Laforge EZ-Ballast Vorrichtung
			    - Isaria PRO Compact (Precision Farming DLC)

			Motor Konfigurationen:
				- 7R 250 (250 PS, Maximalleistung 275 PS)
				- 7R 270 (270 PS, Maximalleistung 297 PS)
			    - 7R 290 (290 PS, Maximalleistung 319 PS)
			    - 7R 310 (310 PS, Maximalleistung 341 PS)
			    - 7R 330 (330 PS, Maximalleistung 363 PS)
			    - 7R 350 (350 PS, Maximalleistung 385 PS)
			
			Animationen:
				- Kotflügel Vorne Links
			    - Kotflügel Vorne Rechts
			    - Lenksäule (umklappen/ausziehen)
				- Sitz
				- Displaywechsel
				- Armlehne Links
			    - Tür Links
			    - Heckscheibe
			    - Beifahrersitz
				- Warntafeln

			Simple IC Mod erforderlich!]]>
        </de>
    </description>
	
	<l10n>
		<text name="configuration_engineSetup"> 	<en>Engine Setup</en>									<de>Motorausführung</de> 					</text>
		<text name="configuration_controlConcept"> 	<en>Control Concept</en>								<de>Bedienkonzept</de> 						</text>
		<text name="configuration_fenderFront"> 	<en>Fender Front</en>									<de>Kotflügel Vorne</de> 					</text>
		<text name="configuration_fenderBack"> 		<en>Fender Back</en>									<de>Kotflügelverbreiterungen Hinten</de> 	</text>
		<text name="configuration_warningSigns">	<en>Warning Signs</en>									<de>Warntafeln</de> 						</text>
		<text name="configuration_broad">			<en>Broad</en>											<de>Breit</de> 								</text>
		<text name="configuration_extraWorkLights">	<en>Extra Worklights</en>								<de>Extra Arbeitsscheinwerfer</de> 			</text>
		<text name="configuration_topLights"> 		<en>Top Lights</en>										<de>Topscheinwerfer</de> 					</text>
		<text name="configuration_gpsReceiver"> 	<en>GPS Receiver</en>									<de>GPS Antenne</de> 						</text>
		<text name="configuration_starfire6000In"> 	<en>Integrated Starfire 6000</en>						<de>Starfire 6000 Integriert</de> 			</text>
		<text name="configuration_licensePlateFront">	<en>License Plate Front</en>						<de>Kennzeichenposition Vorne</de> 			</text>
		<text name="configuration_licensePlateHood">	<en>Hood</en>										<de>Haube</de> 								</text>
		<text name="configuration_licensePlateExhaust">	<en>Exhaust</en>									<de>Auspuff</de> 							</text>
		<text name="configuration_licensePlateRoof">	<en>Roof</en>										<de>Dach</de> 								</text>
		<text name="configuration_frontAttacher">	<en>Front Attacher</en>									<de>Frontanbau</de> 						</text>
		<text name="configuration_weightMounting">	<en>Weight Mounting</en>								<de>Gewichteträger</de> 					</text>
		<text name="configuration_weight300kg">		<en>Weight 300kg</en>									<de>Gewichtsplatten 300kg</de> 				</text>
		<text name="configuration_weight500kg">		<en>Weight 500kg</en>									<de>Gewichtsplatten 500kg</de> 				</text>
		<text name="configuration_weight700kg">		<en>Weight 700kg</en>									<de>Gewichtsplatten 700kg</de> 				</text>
		<text name="configuration_weight900kg">		<en>Weight 900kg</en>									<de>Gewichtsplatten 900kg</de> 				</text>
		<text name="configuration_weight1100kg">	<en>Weight 1100kg</en>									<de>Gewichtsplatten 1100kg</de> 			</text>
		<text name="configuration_frontHydraulic">	<en>Front Hydraulic</en>								<de>Fronthydraulik</de> 					</text>
		<text name="configuration_frontHydraulicPTO">	<en>Front Hydraulic + Front PTO</en>				<de>Fronthydraulik + Frontzapfwelle</de>	</text>
		<text name="configuration_laforgeEZBallast">	<en>Laforge EZ-Ballast Frame</en>					<de>Laforge EZ-Ballast Vorrichtung</de>		</text>
		<text name="configuration_710_70R42Weights">	<en>600/70R30 | 710/70R42 + Wheel Weights</en>			<de>600/70R30 | 710/70R42 + Radgewichte</de>	</text>
		<text name="configuration_710_75R42Weights">	<en>600/65R34 | 710/75R42 + Wheel Weights</en>			<de>600/65R34 | 710/75R42 + Radgewichte</de>	</text>
		<text name="configuration_480Twins_BackWeights">	<en>600/65R34 | 710R42 + 480R50 + Wheel Weights</en>	<de>600/65R34 | 710R42 + 480R50 + Radgewichte</de>				</text>
		<text name="configuration_480Twins_BackWeights2">	<en>650/60R34 | 710R42 + 480R50 + Wheel Weights</en>	<de>650/60R34 | 710R42 + 480R50 + Radgewichte</de>				</text>
		<text name="configuration_480Twins_Weights">		<en>600R34 + 380R38 | 710R42 + 480R50 + Wheel Weights</en>	<de>600R34 + 380R38 | 710R42 + 480R50 + Radgewichte</de>	</text>
		<text name="configuration_710_75R42Weights2">	<en>650/60R34 | 710/75R42 + Wheel Weights</en>			<de>650/60R34 | 710/75R42 + Radgewichte</de>	</text>
		<text name="configuration_800_70R42Weights">	<en>650/60R34 | 800/70R42 + Wheel Weights</en>			<de>650/60R34 | 800/70R42 + Radgewichte</de>	</text>
		<text name="configuration_900_60R42Weights">	<en>650/60R34 | 900/60R42 + Wheel Weights</en>			<de>650/60R34 | 900/60R42 + Radgewichte</de>	</text>
	</l10n>
	
    <storeItems>
        <storeItem xmlFilename="series7R350.xml"/>
    </storeItems>
	
	<vehicleTypes>
		<type name="johnDeere7RGen2" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="cover"/>
		</type>	
    </vehicleTypes>
	
	<multiplayer supported="true" />
</modDesc>
